[KCM Locale]
Name=America, Central
Name[ar]=أمريكا الوسطى
Name[be]=Цэнтральная Амэрыка
Name[bg]=Централна Америка
Name[bn]=আমেরিকা, মধ্য
Name[br]=Amerika, Kreiz
Name[bs]=Amerika, Srednja
Name[ca]=Amèrica, central
Name[cs]=Amerika, Střední
Name[cy]=America, Canolig
Name[da]=Mellemamerika
Name[de]=Amerika, zentrales
Name[el]=Αμερική, Κεντρική
Name[eo]=Ameriko meza
Name[es]=América, Central
Name[et]=Kesk-Ameerika
Name[eu]=Ertamerika
Name[fa]=آمریکا، مرکزی
Name[fi]=Keski-Amerikka
Name[fr]=Amérique centrale
Name[fy]=Amearika, Sintraal
Name[ga]=Meiriceá Láir
Name[gl]=América Central
Name[he]=אמריקה, מרכז
Name[hi]=अमेरिका, सेंट्रल
Name[hr]=Amerika, centralna
Name[hu]=Közép-Amerika
Name[is]=Ameríka, Miðameríka
Name[it]=America centrale
Name[ja]=中央アメリカ
Name[km]=អាមេរិក​កណ្ដាល
Name[ko]=중미
Name[lo]=ອາເມລີກາໃຕ້ແລະອາເມລິກາກາງ
Name[lt]=Amerika, Centrinė
Name[lv]=Centrālamerika
Name[mk]=Централна Америка
Name[mn]=Америк, Төв
Name[mt]=Amerika Ċentrali
Name[nb]=Sentral-Amerika
Name[nds]=Amerika, Zentraal-
Name[nl]=Amerika, Centraal
Name[nn]=Sentral-Amerika
Name[pa]=ਅਮਰੀਕਾ, ਕੇਂਦਰੀ
Name[pl]=Ameryka Środkowa
Name[pt]=América Central
Name[pt_BR]=América Central
Name[ro]=America Centrală
Name[ru]=Центральная Америка
Name[rw]=Amerika, yo Hagati
Name[se]=Guovddáš Amerihká
Name[sk]=Stredná Amerika
Name[sl]=Amerika, Srednja
Name[sr]=Америка, централна
Name[sr@Latn]=Amerika, centralna
Name[sv]=Amerika, central
Name[ta]=அமெரிக்கா, மையப்படுத்தப்பட்ட
Name[tg]=Амрико, Марказӣ
Name[th]=อเมริกาตอนกลาง
Name[tr]=Orta Amerika
Name[tt]=Amerika, Üzäk
Name[uk]=Америка, центральна
Name[uz]=Америка, Марказий
Name[vi]=Châu Mỹ, Trung tâm
Name[wa]=Amerike cintråle
Name[xx]=xxAmerica, Centralxx
Name[zh_CN]=中美
Name[zh_TW]=美洲，中部
